<?php

/*
 * awframework from aw.inc present aw controller
 * it will help you develop easy and fast with secure tools
 * you can edit and add what you feel right
 * don't change in strucure of file
 */

class header {

    public static function headershow($smarty, $hosturl) {

        //can use db here
        //....
        $smarty->assign('openname', $_SESSION['user_open_name']);

        $smarty->assign('stuff_caftriaId', $_SESSION['stuff_caftriaId']);
        $smarty->display('_main/head.html');
        $smarty->display('_main/header.html');
    }

}
